#carrusel {
    float: left;
    width: 100%;
    overflow: hidden;
    height: 180px;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
}

#carrusel .left-arrow {
    position: absolute;
    left: 6px;
    z-index: 1;
    top: 50%;
    margin-top: -9px;
}

#carrusel .right-arrow {
    position:absolute;
    right:10px;
    z-index:1;
    top:50%;
    margin-top:-9px;
}

.carrusel {
    width: 4000px;
    left: 0px;
    position: absolute;
    z-index: 0;
}

.carrusel>div {
    float: left;
	 width: 160px;
    height:160px;
    margin-right: 5px;
    text-align: center;
}

.carrusel img {
    cursor:pointer;
}

.product {
    border:#000000 0px solid;
	color: #EBEBEB;
}

#carrusel_seflies {
    float: left;
    width: 100%;
    overflow: hidden;
    height: 180px;
			background-color: #000000;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
}

#carrusel_seflies .left-arrow {
    position: absolute;
    left: 6px;
    z-index: 1;
    top: 50%;
    margin-top: -9px;
}

#carrusel_seflies .right-arrow {
    position:absolute;
    right:10px;
    z-index:1;
    top:50%;
    margin-top:-9px;
}

.carrusel_seflies {
    width: 4000px;
    left: 0px;
    position: absolute;
    z-index: 0;
}

.carrusel_seflies>div {
    float: left;
    height:180px;
    margin-right: 5px;
    width: 180px;
    text-align: center;
}

.carrusel_seflies img {
    cursor:pointer;
}

.product_seflies {
    border:#CCCCCC 0px solid;

	
}


#carrusel_palabras {
    float: left;
    width: 100%;
    overflow: hidden;
		background-color: #000000;
    height: 180px;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
}

#carrusel_palabras .left-arrow {
    position: absolute;
    left: 6px;
    z-index: 1;
    top: 50%;
    margin-top: -9px;
}


#carrusel_palabras .right-arrow {
    position:absolute;
    right:10px;
    z-index:1;
    top:50%;
	margin-top:-9px;}

	
	.carrusel_palabras>div {
    float: left;
    height:180px;
    margin-right: 5px;
	
    width: 180px;
    text-align: center;
}





.product_palabras {
    border:#000000 0px solid;

	
}


#carrusel_standup {
    float: left;
    width: 100%;
    overflow: hidden;
    height: 180px;
			background-color: #000000;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
}

#carrusel_standup  .left-arrow {
    position: absolute;
    left: 6px;
    z-index: 1;
    top: 50%;
    margin-top: -9px;
}

#carrusel_standup  .right-arrow {
    position:absolute;
    right:10px;
    z-index:1;
    top:50%;
    margin-top:-9px;
}

.carrusel_standup  {
    width: 4000px;
    left: 0px;
    position: absolute;
    z-index: 0;
}

.carrusel_standup>div {
    float: left;
    height:180px;
    margin-right: 5px;
    width: 180px;
    text-align: center;
}

.carrusel_standup  img {
    cursor:pointer;
}

.product_standup  {
    border:#CCCCCC 0px solid;
	color: #EBEBEB;

	
}





	#carrusel_dibujos {
    float: left;
    width: 100%;
    overflow: hidden;
    height: 230px;
    position: relative;
				background-color: #000000;
    margin-top: 20px;
    margin-bottom: 20px;
}

#carrusel_dibujos .left-arrow {
    position: absolute;
    left: 6px;
    z-index: 1;
    top: 41.5%;
    margin-top: -9px;
}

#carrusel_dibujos .right-arrow {
    position:absolute;
    right:10px;
    z-index:1;
    top:41.5%;
	margin-top:-9px;}

	
	.carrusel_dibujos>div {
    float: left;
    height:180px;
    margin-right: 5px;
    width: 180px;
    text-align: center;
}

.product_dibujos {
    border:#CCCCCC 0px solid;
	color: #EBEBEB;
		}
	




#carrusel_museo {
    float: left;
    width: 100%;
    overflow: hidden;
    height: 180px;
    position: relative;
			background-color: #000000;
    margin-top: 20px;
    margin-bottom: 20px;
}

#carrusel_museo .left-arrow {
    position: absolute;
    left: 6px;
    z-index: 1;
    top: 50%;
    margin-top: -9px;
}

#carrusel_museo .right-arrow {
    position:absolute;
    right:10px;
    z-index:1;
    top:50%;
    margin-top:-9px;
}

.carrusel_museo>div {
    float: left;
    height:180px;
    margin-right: 5px;
    width: 180px;
    text-align: center;
}
.product_museo {
    border:#CCCCCC 0px solid;
}




#carrusel_converse {
    float: left;
    width: 100%;
    overflow: hidden;
    height: 180px;
    position: relative;
			background-color: #000000;
    margin-top: 20px;
    margin-bottom: 20px;

	

	
}

#carrusel_converse .left-arrow {
    position: absolute;
    left: 6px;
    z-index: 1;
    top: 50%;
    margin-top: -9px;

}



#carrusel_converse .right-arrow {
    position:absolute;
    right:10px;
    z-index:1;
    top:50%;
    margin-top:-9px;
	

	
}


.carrusel_converse>div {
    float: left;
    height:180px;
    margin-right: 0px;
    width: 180px;
    text-align: center;

	
}
.product_converse {
    border:#CCCCCC 0px solid;
		background-color:#000000;
	
	
	/*background-image: url("../../css/fondo_div.jpg");*/
	
}





#carrusel_statements {
    float: left;
    width: 100%;
    overflow: hidden;
    height: 180px;
    position: relative;
			background-color: #000000;
    margin-top: 20px;
    margin-bottom: 20px;
}

#carrusel_statements .left-arrow {
    position: absolute;
    left: 6px;
    z-index: 1;
    top: 50%;
    margin-top: -9px;
}

#carrusel_statements .right-arrow {
    position:absolute;
    right:10px;
    z-index:1;
    top:50%;
    margin-top:-9px;
}

.carrusel_statements>div {
    float: left;
    height:180px;
    margin-right: 5px;
    width: 180px;
    text-align: center;
}

.product_statements {
    border:#CCCCCC 0px solid;
}






#carrusel_postales {
    float: left;
    width: 100%;
    overflow: hidden;
    height: 230px;
    position: relative;
			background-color: #000000;
    margin-top: 20px;
    margin-bottom: 20px;
}

#carrusel_postales .left-arrow {
    position: absolute;
    left: 6px;
    z-index: 1;
    top: 41.5%;
    margin-top: -9px;
}

#carrusel_postales .right-arrow {
    position:absolute;
    right:10px;
    z-index:1;
    top:41.5%;
    margin-top:-9px;
}

.product_postales {
    border:#CCCCCC 0px solid;
	color: #EBEBEB;
}




#carrusel_peticiones {
    float: left;
    width: 100%;
    overflow: hidden;
    height: 180px;
    position: relative;
			background-color: #000000;
    margin-top: 20px;
    margin-bottom: 20px;
}

#carrusel_peticiones .left-arrow {
    position: absolute;
    left: 6px;
    z-index: 1;
    top: 50%;
    margin-top: -9px;
}

#carrusel_peticiones .right-arrow {
    position:absolute;
    right:10px;
    z-index:1;
    top:50%;
    margin-top:-9px;
}

.carrusel_peticiones {
    width: 4000px;
    left: 0px;
    position: absolute;
    z-index: 0;
}

.carrusel_peticiones>div {
    float: left;
    height:180px;
    margin-right: 5px;
    width: 180px;
    text-align: center;
}

.carrusel_peticiones img {
    cursor:pointer;
}

.product_peticiones {
    border:#CCCCCC 0px solid;

	
}










#carrusel_maleta {
    float: left;
    width: 100%;
    overflow: hidden;
    height: 180px;
    position: relative;
			background-color: #000000;
    margin-top: 20px;
    margin-bottom: 20px;
}

#carrusel_maleta .left-arrow {
    position: absolute;
    left: 6px;
    z-index: 1;
    top: 50%;
    margin-top: -9px;
}

#carrusel_maleta .right-arrow {
    position:absolute;
    right:10px;
    z-index:1;
    top:50%;
    margin-top:-9px;
}

.product_maleta {
    border:#CCCCCC 0px solid;
}


@media all and (min-width:159px){
	/*iphone 5*/
	
	.carrusel>div {
    float: left;
    margin-right: 5px;
    width: 140px;

	text-align: center;
	}
	
#carrusel_maleta, #carrusel_statements,#carrusel_seflies,#carrusel_palabras, #carrusel_museo, #carrusel_peticiones, #carrusel_converse {
		height:140px;
		}
#carrusel_postales, #carrusel_dibujos, #carrusel_standup {
			height:170px;
	}
	
}



@media all and (min-width:239px){
	/*iphone 5*/
	
	.carrusel>div {
    float: left;
    margin-right: 5px;
    width: 180px;

	text-align: center;
	}
	
#carrusel_maleta, #carrusel_statements,#carrusel_seflies,#carrusel_palabras, #carrusel_museo, #carrusel_peticiones, #carrusel_converse {
		height:180px;
		}
#carrusel_postales, #carrusel_dibujos, #carrusel_standup {
			height:200px;
	}
	
}

@media all and (min-width:290px){
	/*iphone 5*/
	
	.carrusel>div {
    float: left;
    margin-right: 5px;
    width: 250px;

	text-align: center;
	}
	
#carrusel_maleta, #carrusel_statements,#carrusel_seflies,#carrusel_palabras, #carrusel_museo, #carrusel_peticiones, #carrusel_converse {
		height:250px;
		}
#carrusel_postales, #carrusel_dibujos, #carrusel_standup {
			height:300px;
	}
	
}

@media all and (min-width:319px){
	/*htc emulator */
	.carrusel>div {
    float: left;
    margin-right: 5px;
    width: 260px;

    text-align: center;
	}
	
	
#carrusel_maleta, #carrusel_statements,#carrusel_seflies,#carrusel_palabras, #carrusel_museo, #carrusel_peticiones, #carrusel_converse {
		height:260px;
	}
	
	#carrusel_postales, #carrusel_dibujos, #carrusel_standup  {
			height:290px;
	}
	
	
@media all and (min-width:359px){
	/*htc emulator */
	.carrusel>div {
    float: left;
    margin-right: 5px;
    width: 310px;

    text-align: center;
	}
	
#carrusel_maleta, #carrusel_statements,#carrusel_seflies,#carrusel_palabras, #carrusel_museo, #carrusel_peticiones, #carrusel_converse {
		height:310px;
	}
	
	#carrusel_postales, #carrusel_dibujos, #carrusel_standup  {
			height:340px;
	}
	
	}
	

@media all and (min-width:374px){
	/*htc emulator */
	.carrusel>div {
    float: left;
    margin-right: 5px;
    width: 335px;

    text-align: center;
	}
	
#carrusel_maleta, #carrusel_statements,#carrusel_seflies,#carrusel_palabras, #carrusel_museo, #carrusel_peticiones, #carrusel_converse {
		height:340px;
	}
	
	#carrusel_postales, #carrusel_dibujos, #carrusel_standup  {
			height:380px;
	}
	
	}


@media all and (min-width:392px){
	/*Nokia Lumia*/
	
	.carrusel>div {
    float: left;
    margin-right: 5px;
    width: 350px;
			
    text-align: center;
	}
	
#carrusel_maleta, #carrusel_statements,#carrusel_seflies,#carrusel_palabras, #carrusel_museo, #carrusel_peticiones, #carrusel_converse {
		height:350px;
	}
	
	#carrusel_postales, #carrusel_dibujos, #carrusel_standup  {
			height:400px;
	}
	
	}

	
	
	@media all and (min-width:411px){
	/*Nokia Lumia*/
	
	.carrusel>div {
    float: left;
    margin-right: 5px;
    width: 370px;
			
    text-align: center;
	}
	
#carrusel_maleta, #carrusel_statements,#carrusel_seflies,#carrusel_palabras, #carrusel_museo, #carrusel_peticiones, #carrusel_converse {
		height:370px;
	}
	
	#carrusel_postales, #carrusel_dibujos, #carrusel_standup  {
			height:415px;
	}
	
	}
	
	
		
	@media all and (min-width:427px){
	/*Nokia Lumia*/
	
	.carrusel>div {
    float: left;
    margin-right: 5px;
    width: 390px;
			
    text-align: center;
	}
	
#carrusel_maleta, #carrusel_statements,#carrusel_seflies,#carrusel_palabras, #carrusel_museo, #carrusel_peticiones, #carrusel_converse {
		height:390px;
	}
	
	#carrusel_postales, #carrusel_dibujos, #carrusel_standup  {
			height:425px;
	}
	
	}
	
@media all and (min-width:500px){

	.carrusel>div {
    float: left;
    margin-right: 5px;
    width: 440px;
	
    text-align: center;
	}
	
	#carrusel_maleta, #carrusel_statements,#carrusel_seflies,#carrusel_palabras, #carrusel_museo, #carrusel_peticiones, #carrusel_converse {
		height:440px;
	
	}
	
	#carrusel_postales, #carrusel_dibujos, #carrusel_standup  {
			height:460px;
	}
	
	}
		

@media all and (min-width:600px){
	
	.carrusel>div {
    float: left;
    margin-right: 5px;
    width: 500px;
		
    text-align: center;
	}
	
		#carrusel_maleta, #carrusel_statements,#carrusel_seflies,#carrusel_palabras, #carrusel_museo, #carrusel_peticiones, #carrusel_converse {
		height:500px;
	}
	
	#carrusel_postales, #carrusel_dibujos, #carrusel_standup  {
			height:560px;
	}
	
	
	
	}


@media all and (min-width:768px){

	.carrusel>div {
    float: left;
    margin-right: 5px;
    width: 500px;
	text-align: center;
	}
	
	#carrusel_maleta, #carrusel_statements,#carrusel_seflies,#carrusel_palabras, #carrusel_museo, #carrusel_peticiones, #carrusel_converse {
		height:500px;
	}
	
	#carrusel_postales, #carrusel_dibujos, #carrusel_standup  {
			height:560px;
	}
	
	}
	
	@media all and (min-width:992px){

	.carrusel>div {
    float: left;
    margin-right: 5px;
    width: 460px;
	text-align: center;
	}
	
	#carrusel_maleta, #carrusel_statements,#carrusel_seflies,#carrusel_palabras, #carrusel_museo, #carrusel_peticiones, #carrusel_converse {
		height:460px;
	}
	
	#carrusel_postales, #carrusel_dibujos, #carrusel_standup   {
			height:520px;
	}
		
		
}
		
@media all and (min-width:1200px){

	.carrusel>div {
    float: left;
    margin-right: 5px;
    width: 525px;
	text-align: center;
	}
	
	#carrusel_maleta, #carrusel_statements,#carrusel_seflies,#carrusel_palabras, #carrusel_museo, #carrusel_peticiones, #carrusel_converse {
		height:525px;
	}
	
	#carrusel_postales, #carrusel_dibujos, #carrusel_standup {
			height:585px;
	}
		
		
	
	}
		


}